package com.yidianling.im.session.extension;

import com.alibaba.fastjson.JSONObject;

public class CustomAttachLingXiJumpConfideList extends CustomAttachment{



    public CustomAttachLingXiJumpConfideList() {
        super(CustomAttachmentType.TYPE_LINGXI_JUMP_CONFIDE_LIST);
    }


    @Override
    protected void parseData(JSONObject data) {

    }

    @Override
    protected JSONObject packData() {
        return new JSONObject();
    }
}
